Anonymous Login
2019-10-18 03:53 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001243v3.1 ReleaseSystem Adminpublic2014-01-25 00:24
ReporterOdacir 
Assigned Tocaseydk 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.1 
Summary0001243: Edit custom field, produce internal server error
DescriptionOn edit a custom field, is showed a message about internal server error.

Message on Chrome:
The website encountered an error while retrieving http://www.centraldecatalogos.info/pcp/index.php?m=system&u=customfields. It may be down for maintenance or configured incorrectly.
Here are some suggestions:
Reload this webpage later.
HTTP Error 500 (Internal Server Error): An unexpected condition was encountered while the server was attempting to fulfill the request.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002772

Odacir (reporter)

Delete the custom field, produce the same error too.

~0002773

Odacir (reporter)

Enabling debug on edit/delete:
Fatal error: Call to undefined method CSystem::getAllowedRecords() in /home4/central/public_html/pcp/classes/w2p/Extensions/Permissions.class.php on line 1240

~0003161

caseydk (administrator)

This was resolved during the v3.1 development.

~0003180

caseydk (administrator)

Closed for v3.1 Release which occurred 20 January 2014.
+Notes

-Issue History
Date Modified Username Field Change
2013-01-17 03:54 Odacir New Issue
2013-01-17 03:55 Odacir Note Added: 0002772
2013-01-17 04:12 Odacir Note Added: 0002773
2014-01-01 16:47 caseydk Summary Edit custon field, produce internal server error => Edit custom field, produce internal server error
2014-01-01 16:47 caseydk Project Pending Requests => v3.1 Release
2014-01-01 17:16 caseydk Note Added: 0003161
2014-01-01 17:16 caseydk Status new => resolved
2014-01-01 17:16 caseydk Resolution open => fixed
2014-01-01 17:16 caseydk Assigned To => caseydk
2014-01-21 17:40 caseydk Note Added: 0003180
2014-01-21 17:40 caseydk Status resolved => closed
2014-01-21 17:49 caseydk Fixed in Version => 3.1
2014-01-25 00:24 caseydk Category General => System Admin
+Issue History